<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "verticalAlign";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/v-e-r-t-i-c-a-l-A-l-i-g-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>